@charset "utf-8";
/* CSS Document */


#socialbar{
	display:block;
	height:30px;
	margin-bottom:10px;
	width:100%;
}


.sm-grid
{
letter-spacing:-.31em;
*letter-spacing:normal;
*word-spacing:-.43em;
display:-webkit-flex;
-webkit-flex-flow:row wrap;
display:-ms-flexbox;
-ms-flex-flow:row wrap
}


.sm-left,.sm-right,.sm-right-1
{display:inline-block;*display:inline;zoom:1;letter-spacing:normal;word-spacing:normal;vertical-align:top;text-rendering:auto;       
}

.sm-left{
		width:50%;
}

.sm-right{
		width:50%;
}



.sm-tables {
    margin: 0 auto;
	text-align: center;
	min-height: 100%;
	max-height: 100%;
}
 
.sm-table {
    margin: 0;
	text-align:left;
	color:#333;
}

.sm-table2 {
    margin: 0px  ;
	text-align:left;
}









#socialmedia
{
overflow:auto;
width:auto;	
}

.sm {
	display:inline-block;
	height:20px;
	width:20px;
	margin-left:5px;
	-webkit-transition: color 0.5s ease;
	-moz-transition: all 0.5s ease;
	-ms-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;

	background-color: #4d4d4d;
	/*border-radius:10px;*/

}

a:hover.sm {
	-webkit-transition: color 0.5s ease;
	-moz-transition: all 0.5s ease;
	-ms-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;	
	background-color: #8c4538;
	}

.sm-privacy {
	background-image:url(/interface/sm_privacy.png);	
}
.sm-terms {
	background-image:url(/interface/sm_terms.png);	
	margin-left: 23px;
}

.sm-facebook {
	background-image:url(/interface/sm_facebook.png);
}

.sm-skype {
	background-image:url(/interface/sm_skype.png);
}
.sm-twitter {
	background-image:url(/interface/sm_twitter.png);
}

.sm-linkedin {
	background-image:url(/interface/sm_linkedin.png);
}


.sm-pinterest {
	background-image:url(/interface/sm_pinterest.png);
}


.sm-youtube {
	background-image:url(/interface/sm_youtube.png);
}

.sm-google {
	background-image:url(/interface/sm_googleplus.png);	
}

.sm-facebook,.sm-skype,.sm-twitter,.sm-linkedin,.sm-pinterest,.sm-youtube,.sm-google,.sm-terms,.sm-privacy{
	background-repeat:no-repeat;
	background-position:center;
	background-size:14px 14px;
}

/*
@media(max-width: 620px) {


.search-form {
	width: 200px;
}
.search-field {
    width: 170px;
}
}

@media(max-width: 650px) {
#socialbar{
	display:none;
}



.sm {
	height:25px;
	width:25px;
	margin-left:10px;
	background-color:transparent;

}

a:hover.sm {
	height:25px;
	width:25px;
	margin-left:10px;
	background-color: #8c4538;
	}



.sm-facebook,.sm-skype,.sm-twitter,.sm-linkedin,.sm-pinterest,.sm-youtube,.sm-google {
	background-size:20px 20px;
}

.search-form2 {
			display: none;
            padding: 5px;
            width: 250px;
			text-align:right;
			border:0px solid #C8C8C8;
			float:left;
			margin-top:10px;
			position: absolute;
			z-index:100;
			background-color: #515054;
}


.search-field {
width: 210px;

}*/
/*
 * -- PHONE MEDIA QUERIES --
 * On phones, we want to reduce the height and font-size of the banner further
 */
@media (max-width: 430px) {
	

}
